Subject: Re: [bug#43335] [PATCH] gnu: fmt: Update to 7.0.3.

From: Greg Hogan <[email-masked]>
Date: Fri, 11 Sep 2020 10:47:02 -0400

Tobias,

Thanks! This was my first submission and the mail server did not respond
for over three hours. I tried subscribing to the mailing list, then with
the patch as an attachment having seen that as well. It seems that the
server or service may have simply been offline. I had considered that the
list might be moderated (on first submission?) but that is not documented
anywhere.

Greg

On Fri, Sep 11, 2020 at 10:34 AM Tobias Geerinckx-Rice <[email-masked]> wrote:

> Greg,
>
> Greg Hogan 写道：
> > Subject: [PATCH] gnu: fmt: Update to 7.0.3.
>
> Thanks!
>
> Every time you send mail only to guix-patches@ or bug-guix@, a
> new[0] bug[1] number[2] is created.  I've merged them by hand.
>
> Please wait for the automated response containing that number and
> send any follows-up to <it>@debbugs.gnu.org.
>
> Kind regards,
>
> T G-R
>
> [0]: https://issues.guix.gnu.org/43335
> [1]: https://issues.guix.gnu.org/43336
> [2]: https://issues.guix.gnu.org/43337
>